.footer {
  margin-top: -1px;
  padding: 50px 0;
  background: #000000;
}

.footer__list {
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 20px;
  margin-bottom: 30px;
}

.footer__list-item {
  color: var(--Wh, #fff);
  text-align: right;
  font-family: Muller;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  opacity: 0.5;
}

.footer__disclaimer {
  color: #fff;
  text-align: left;
  font-family: "Open Sans";
  font-size: 12px;
  font-style: normal;
  line-height: normal;
  opacity: 0.4;
}

.footer__disclaimer b {
  font-weight: 800;
}

@media (max-width: 1200px) {
}

@media (max-width: 767px) {
  .footer__disclaimer {
    text-align: center;
  }
}
